body {
	font-size:0.9em;
	background-color:#fff;

}

a:link,
a:visited {
    	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

td {
	font-size:12px;
}

p {
	margin: 0px 0px 10px 0px;
	font-size:12px;
	color:#000000;
}


h1 {
	font-family:"Trebuchet MS";
	margin: 0 0 10px 0;
	font-size:17px;
	color:  #666666;
	font-weight:normal;
}


h2 {
	font-family:"Trebuchet MS";
	margin: 0 0 10px 0;
	font-size:13px;
	color:  #666666;
	font-weight:normal;

}

h3 {
	font-family:"Trebuchet MS";
	margin: 0 0 10px 0;
	font-size:13px;
	color:  #666666;
	font-weight:normal;
}

ul {
	padding:0 0 10px 20px;
}

li {
	padding:0 0 0 10px;
	list-style-type:disc;
	list-style-position:outside;
}

































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {

}

h1 {

}

h2 {

}

h3 {

}

.pinkbold {
color:#eb287a;
font-weight:bold;
}

.purpletext {
color:#652c90;
}

.tablewithborder {
border:1px solid #000000;
}

.cellpaddingborder {
padding:3px;
border:1px solid #000000;
}

